touchpad-edge-detector(1)

NAME
touchpad-edge-detector - touchpad edge detector

SYNOPSIS
touchpad-edge-detector <evdev device>

DESCRIPTION
touchpad-edge-detector reads touchpad events and calculates the minimum and maximum values for the x and y coordinates.

OPTIONS
touchpad-edge-detector accepts no options.

AUTHORS
touchpad-edge-detector was written by Peter Hutterer and Emmanuele Bassi for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for libevdev version 1.2.